### Name: hwgcodGENENAME
### Title: Map between Manufacturer IDs and Genes
### Aliases: hwgcodGENENAME
### Keywords: datasets

### ** Examples

        x <- hwgcodGENENAME
        # Get the probe identifiers that are mapped to a gene name
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the GENENAME for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



